.ErrorPage-module__Heading--UGKqI{align-items:center;display:flex;flex-direction:column;justify-content:center;min-height:100%;min-width:100%}.ErrorPage-module__Status--fcyMK{font-size:var(--text-title-size-large);font-weight:var(--base-text-weight-semibold)}.ErrorPage-module__Message--Bkeiv{font-size:var(--text-title-size-medium);padding-top:var(--base-size-8)}
/*# sourceMappingURL=keyboard-shortcuts-dialog-22ac50d4953e.js.map*/
/*
     FILE ARCHIVED ON 08:17:58 May 26, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:14:35 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.049
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.048
  esindex: 0.006
  cdx.remote: 42.183
  LoadShardBlock: 125.796 (3)
  PetaboxLoader3.datanode: 133.494 (4)
  load_resource: 147.963
  PetaboxLoader3.resolve: 64.378
*/